[Installation]
DesktopIcon=NoIcon
QuickLaunch=Advanced

[Installation\StartmenuItem]
Easy=0
Advanced=0

[Main]
EasyMode=1
Legals=0
AutoSave=1
CreateBackups=1
CreateTrackBackups=1
CreateSystemBackups=1
CreateSystemRestorePointSpyware=0
CreateSystemRestorePointInternals=0
ConfirmRestorePoint=0
IgnoreIncludeFileError=1
Confirmation=1
Compability=1
Priority=Normal
RecoveryAged=1

[Main\AlertSounds]
AlertSpyFound=0
AlertNothingFound=0

[Main\Priority]
ApplicationOneCPU=0
ScannerOneCPU=0

[Automation\ProgramStart]
AutoCheck=0
AutoFix=0
RerunAfterFix=0
AutoImmunize=0
DontAsk=0
WaitStart=0
WaitPrograms=0
WaitMore=0

[Automation]
SystemStart=NoAutomation

[Automation\SystemStart]
AutoCheck=0
AutoFix=0
WaitStart=0
WaitPrograms=0
WaitMore=0
AutoClose=0

[Automation\WebUpdate]
AutoCheck=0
AutoDownload=0
RemindUpdate=0
CheckBetas=0
CheckAllLanguages=0
CheckSkins=0
CheckSignatures=0
UseProxy=0

[Logfile]
WriteCheckLog=1
WriteFixLog=1
IncludeLogDetails=1
OverwriteLog=0

[Look]
BlindUser=0
DisplayHeader=1
InfoPanelHighlight=0

[BugReport]
UseDefaultMailer=1
IncludeSysInfo=1
IncludeResults=1
IncludeActiveX=1
IncludeBHO=1
IncludeBrowserPages=1
IncludeProcessList=1
IncludeStartup=1
IncludeWinsockLSPs=1
IncludeUninstall=0
IncludeServices=0
IncludeClipboardText=0
IncludeClipboardImage=0
IncludeSpyFiles=0
CarbonCopy=1

[Expert]
ShredTracks=1
ShredRecovery=1
ShowResultsButtons=0
ShowRecoveryButtons=0

[Expert\Viewer]
HelperUseFiles=0
HelperUseFolders=0
HelperUseRegistry=0

[Filesets]
Spybot - Search & Destroy=1
Cookies.sbi=1
Dialer.sbi=1
DialerC.sbi=1
HeavyDuty.sbi=1
Hijackers.sbi=1
HijackersC.sbi=1
Keyloggers.sbi=1
KeyloggersC.sbi=1
LSP.sbi=1
Malware.sbi=1
MalwareC.sbi=1
PUPS.sbi=1
PUPSC.sbi=1
Revision.sbi=1
Security.sbi=1
SecurityC.sbi=1
Spybots.sbi=1
SpybotsC.sbi=1
Trojans.sbi=1
TrojansC.sbi=1
Traceurs d'utilisation=0
Tracks.uti=0

[Durations]
Spybot - Search & Destroy=0
Cookies.sbi=0
Dialer.sbi=0
DialerC.sbi=0
HeavyDuty.sbi=0
Hijackers.sbi=0
HijackersC.sbi=0
Keyloggers.sbi=0
KeyloggersC.sbi=0
LSP.sbi=0
Malware.sbi=0
MalwareC.sbi=0
PUPS.sbi=0
PUPSC.sbi=0
Revision.sbi=0
Security.sbi=0
SecurityC.sbi=0
Spybots.sbi=0
SpybotsC.sbi=0
Trojans.sbi=0
TrojansC.sbi=0
Traceurs d'utilisation=0
Tracks.uti=0

[Windows]
SplitterResults.Maximized=1
SplitterResults.RestorePos=232
SplitterStartup.Maximized=1
SplitterStartup.RestorePos=232
ListResults.Column0.Width=1147
ListResults.Column1.Width=100
ListRecovery.Column0.Width=210
ListRecovery.Column1.Width=100
ListLanguages.Column0.Width=210
ListLanguages.Column1.Width=100
ListStartup.Column0.Width=210
ListStartup.Column1.Width=100
ListSettings.Style=3
ListTools.Style=3

